Status: CLOSED NOTABUG
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-22 06:54 EST by Alexey Kuznetsov
Modified: 2009-09-21 17:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-04 11:36:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Kuznetsov 2008-02-22 06:54:38 EST
Description of problem:
Need update Installation issues about problems to start fedora on some kind of
hardware.

https://bugzilla.redhat.com/show_bug.cgi?id=433750
Comment 1 Karsten Wade 2008-02-25 23:49:22 EST
Can you give us some idea of what a release note on this would say?

We have a section "Installation Related Issues"; here is where the pre-alpha
content is being worked on:

http://fedoraproject.org/wiki/Docs/Beats/Installer

Comment 2 Alexey Kuznetsov 2008-02-26 04:00:27 EST
You must know, that issue available only for previous version of Fedora (7, 6,
5, ...). I really don't know what kind of hardware produce that problem, and can
speak only about my notebook. What i have: i try to run Fedora installation and
got really slow installing process. I wait for 5 minutes before see first
graphics installation screen. Then i try to set right amount of memory for my
notebook he have 1024 mb and kernel parameter mem=1000M solve that problem. If
you want do same as me, please type at syslinux logo "linux mem=1000M" and you
get it!

What you need to know: that parameter ("mem") is related to total amount of
memory of your hardware, and probably if you play with that value from 128M up
to 2048M you still don't solve slow boot for each hardware. But as i think is a
good tip in release notes for guys who want to install fedora for problematic
hardware.

So, try so say in good english ;) about issues: really slow boot process, and
describe possible solution for that: play with mem parameter from 128M up to
2047M related to PC total amount of memory
Comment 3 Chuck Ebbert 2008-02-27 15:35:05 EST
Added to:

https://fedoraproject.org/wiki/KernelCommonProblems
Comment 4 Jason Taylor 2008-09-03 13:54:06 EDT
I think including this sort of thing in the appropriate Common Problems documentation is appropriate. I don't believe it needs to be a beat. Anyone else have a comment?

Note You need to log in before you can comment on or make changes to this bug.